
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 670px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 848px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 848px; min-height: 848px; }
#wb_element_instance4107 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance4108 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance4108 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4109 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance4109 > ul { display: block; }
#wb_element_instance4109 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance4109, #wb_element_instance4109 ul { text-align: center; }
#wb_element_instance4109 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance4109 li { margin: 0px 6px 2px 6px; }
#wb_element_instance4109 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance4109 li.over > a, #wb_element_instance4109 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance4109 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance4109:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4109:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4109:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4110 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance4111 { top: -280px; left: 0px; min-width: 990px; width: 990px; min-height: 900px; height: 900px; display: block; z-index: 204; }
#wb_element_instance4111 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 900px; }
#wb_element_instance4112 { top: 70px; left: 170px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; z-index: 838; }
#wb_element_instance4112 .wb_button { width: 240px; height: 40px; font-family: Times New Roman,Times,serif; font-size: 22px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #f5f5f5; }
#wb_element_instance4112 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4112 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance4112 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4112 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance4112 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance4112 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4112 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance4112 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance4113 { top: 70px; left: 490px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; z-index: 840; }
#wb_element_instance4113 .wb_button { width: 240px; height: 40px; font-family: Times New Roman,Times,serif; font-size: 22px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #f5f5f5; }
#wb_element_instance4113 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4113 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance4113 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4113 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance4113 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance4113 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4113 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance4113 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance4114 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 670px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 848px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 848px; min-height: 848px; }
#wb_element_instance4115 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance4116 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance4116 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4117 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance4117 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4118 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance4118 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4119 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance4119 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4120 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance4120 > ul { display: block; }
#wb_element_instance4120 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance4120, #wb_element_instance4120 ul { text-align: center; }
#wb_element_instance4120 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance4120 li { margin: 0px 6px 2px 6px; }
#wb_element_instance4120 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance4120 li.over > a, #wb_element_instance4120 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance4120 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance4120:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4120:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4120:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4121 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance4122 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance4123 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance4124 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance4125 { top: 180px; left: 70px; min-width: 520px; width: 520px; min-height: 24px; height: 24px; display: block; z-index: 387; }
#wb_element_instance4126 { top: 687px; left: 319px; min-width: 640px; width: 640px; min-height: 480px; height: 480px; display: block; z-index: 435; touch-action: manipulation; }
#wb_element_instance4126 img { width: 640px; height: 480px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance4127 { top: -280px; left: 0px; min-width: 990px; width: 990px; min-height: 900px; height: 900px; display: block; z-index: 204; }
#wb_element_instance4127 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 900px; }
#wb_element_instance4128 { top: 70px; left: 170px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; z-index: 838; }
#wb_element_instance4128 .wb_button { width: 240px; height: 40px; font-family: Times New Roman,Times,serif; font-size: 22px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #f5f5f5; }
#wb_element_instance4128 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4128 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance4128 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4128 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance4128 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance4128 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4128 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance4128 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance4129 { top: 70px; left: 490px; min-width: 240px; width: 240px; min-height: 40px; height: 40px; display: block; z-index: 840; }
#wb_element_instance4129 .wb_button { width: 240px; height: 40px; font-family: Times New Roman,Times,serif; font-size: 22px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #f5f5f5; }
#wb_element_instance4129 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4129 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance4129 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4129 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance4129 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance4129 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4129 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance4129 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance4130 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance4107 p:last-child { margin-bottom: 0; }
#wb_element_instance4107 { opacity: 1; }
#wb_element_instance4108 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4110 p:last-child { margin-bottom: 0; }
#wb_element_instance4110 { opacity: 1; }
#wb_element_instance4115 p:last-child { margin-bottom: 0; }
#wb_element_instance4115 { opacity: 1; }
#wb_element_instance4116 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4117 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4118 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4119 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4122 p:last-child { margin-bottom: 0; }
#wb_element_instance4122 { opacity: 1; }
#wb_element_instance4125 p:last-child { margin-bottom: 0; }
#wb_element_instance4125 { opacity: 1; }
#wb_element_instance4126 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
